@media only screen and (max-width: 1600px){
  .left_uber{
      padding-left: 40px;
  }

}

@media only screen and (max-width: 1440px){
	.container {
	    max-width: 1140px;
	}
	p{
		 font-size: 16px;
	}
  header nav ul li a{
     font-size: 14px;
  }
  .left_uber {
    padding-left: 160px;
  }
  .unsere_engage p{
     font-size: 14px;
  }
  .unsere_engage a.red_btn{
     max-width: 90%;
  }
  .unsere_engage h3{
      font-size: 18px;
  }
  .tabs_inners img{
      height: 200px;
  }
  .text_imgcont .float_right{
      padding-top: 2rem;
  }
  .kont_update h3 {
      font-size: 18px;
  }
  section.tabs_data.news_data.uber_datatabs.marg_both.pad_both.wi_full .col-sm-4 {
    max-width: 50%;
    float: left;
    margin-left: 20px;
    width: calc(50% + -40px);
    margin-right: 0px;
   }
   .news_data .unsere_bottom p{
    font-size: 16px;
    line-height: 1.9;
   }
   .news_data .unsere_bottom h3 a{
    height: 60px;
   }
   .timeline_car  .owl-nav {
      right: -110px;
   }
   .table-responsive tr th{
      font-size: 16px;
   }
   .banner_content p {
      padding: 0 10rem;
   }
   .page-id-13 section.uber_uns .left_uber{
      padding: 0 5rem !important;
   }
   .banner_content{
        top: 60%;
   }
   .banner_main a.buchen_die{
        max-width: 25%;
   }
   .aktuell_events .full_hv_img{
        padding-top: 78%;
   }
   .aktuell_right{
        padding-top: 15px;
   }
}

@media only screen and (max-width: 1366px){
    .left_uber {
       padding-left: 120px;
    }

}


@media only screen and (max-width: 1280px){


}

@media only screen and (max-width: 1199px){
   .left_uber {
      padding-left: 40px;
  }
  header nav ul li a {
    font-size: 12px;
  }
  .container-fluid {
    padding: 15px 10px;
  }
  .top_socials{
    margin-left: 0px;
  }
  .sticky img.after_stick{
    position: absolute;
    left: 10px;
  }
  .banner_content i.fa.fa-caret-left{
    left: 10%;
    top: 30%;
  }
  .banner_content i.fa.fa-caret-right{
    right: 10%;
    top: 30%;
  }
}


@media only screen and (max-width: 1170px){
    .banner_main a.buchen_die{
        max-width: 30%;
    }
}


@media only screen and (max-width: 1024px){
    .left_uber {
      padding-left: 15px;
  }
  .unsere_hilfe_inner .double_eventsbtn.marg_both{
      max-width: 100%;
  }
  .banner_content p {
      padding: 0 0rem;
  }
  .page-id-13 section.uber_uns .left_uber{
      padding: 0 0rem !important;
  }
  section.tabs_data{
    padding-top: 0px;
  }
  .uber_datatabs #myTab button {
    padding: 10px 10px;
  }
  .demo .imghvr-slide-right img{
    height: 230px;
  }
  header nav ul li a{
    padding: 0 5px;
  }
  img.head_logo{
    max-width: 120px;
  }
  .nw-logo-rontal img.nwlogo-w{
    max-width: 120px;
  }
  header nav ul li{
    margin-right: 0px;
  }
}

@media only screen and (min-width: 992px) {
    ul.navbar-nav li.dropdown:hover .dropdown-menu {
      display: block;
      padding: 0px;
      border-radius: 0px;
      right: 0px;
      text-align: center;
    }  
    ul.dropdown-menu.show {
      position: relative !important;
      transform: unset !important;
      padding: 0 !important;
      margin: 0 !important;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu{
      position: absolute !important;
      inset: unset !important;
      right: 0px !important;
      transform: unset !important;
  }
}

@media (max-width: 991px) {
  .container-fluid {
    padding: 15px 0px;
  }
  header {
    padding: 0 20px;
  }
  .menu-toggle {
    display: block;
  }
  header nav {
    position: absolute;
    width: 100%;
    height: calc(100vh - 94px);
    background: #333;
    top: 95px;
    left: -100%;
    transition: 0.5s;
    overflow-y: scroll;
    z-index: 9;
  }
  header nav.active {
    left: 0;
  }
  header nav ul {
    display: block;
    text-align: center;
  }
  header nav ul li a {
      border-bottom: 1px solid rgba(0,0,0,0.2);
  }
  .martin_root img.head_logo {
      max-width: 120px;
      opacity: 0;
  }
  .sticky img.after_stick{
      max-width: 120px;
      left: 20px;
      transition: unset;
  }
  img.after_stick{
      transition: unset;
  }
  .sticky i.fa.fa-bars {
      color: #000;
  }
  h1{
      font-size: 32px !important;
  }
  header#myHeader {
    background-color: #fff;

  }
  .menu-toggle i.fa.fa-bars {
      color: #333;
  } 
  img.after_stick{
    max-width: 120px;
     opacity: 1;
     left: 20px;
  }
  section.banner_main{
      margin-top: 100px;
  }
  a#navbarDropdown{
    border: none;
    float: left;
    width: 100%;
    text-align: center;
    display: inline;
    padding-top: 1px;
  }
  .sticky nav ul li a {
     color: #fff;
  }
  .sticky a#navbarDropdown {
    color: #fff;
    border-bottom: none;
  }
  ul.dropdown-menu.show {
    padding: 0;
    border-radius: 0px;
    position: unset !important;
    width: 100% !important;
    float: left;
    transform: unset !important;
    background-color: #333;
  }
  header nav ul li{
    text-align: center;
  }
  .dropdown-item{
    color: #fff;
  }
  .right_uber{
    height: 450px;
  }
  .termin_sch ul li{
    font-size: 14px;
    padding-left: 20px;
  }
  .menu-toggle{
      margin-top: 10px;
  }
  ul.dropdown-menu .dropdown-item{
      border-bottom: 1px solid rgba(0,0,0,0.2);
  }
  .burger-menu.burger-menu--closed {
      display: block;
  }
  .black_menu nav ul li a {
      color: #fff;
  }
  .black_menu a#navbarDropdown {
     color: #fff;
  }
  ul.breadcrumb img.bread_home{
     max-width: 40px;
     top: -9px;
  }
  ul.breadcrumb li a{
     font-size: 16px;
  }
  ul#menu-main-menu li#menu-item-44:hover ul.dropdown-menu{
      background-color: #333 !important;
      padding-top: 0px;
      padding-bottom: 0px;
      border: none;
  }
  ul.dropdown-menu .dropdown-item{
    color: #fff !important;
  }
  .sticky strong.dsd_menu {
    color: #fff;
  }
  strong.dsd_menu{
    position: absolute;
    margin-left: 35px;
  }
  .top_socials ul li {
    float: left;
    width: auto;
  }
  .top_socials.top_show {
    float: right;
    margin-right: 0px;
    margin-top: 30px;
    width: 40%;
  }
  .top_socials ul li{
    list-style: none;
    margin-right: 5px;
  }
  .top_socials .fa{
    background-color: #c63d4e;
    color: #fff;
  }
  .top_socials i.fa.fa-pinterest{
    color: #fff;
  }
  .top_socials i.fa.fa-pinterest{
    margin-top: 0px;
  }
  .menu-main-menu-container{
    width: 100%;
  }
  .desk_shw {
    display: none;
  }
  header nav ul li a {
    font-size: 14px;
  }
  .top_show {
    display: block;
  }
  .footer_socials .fa {
    background-color: #fff;
    color: #c63d4e;
   }
   .footer_socials i.fa.fa-pinterest {
    color: #c63d4e;
    margin-top: -3px;
   }
   section.tabs_data.news_data.uber_datatabs.marg_both.pad_both.wi_full .col-sm-4{
      width: calc(100% + -40px);
      max-width: 100%;
   }
   .page-id-456 img.after_stick {
        opacity: 1;
    }
    .page-id-599 img.after_stick {
        opacity: 1;
    }
    body.page-template-rume-main-temp header.sticky nav ul li > a {
        color: #fff !important;
    }
    a#navbarDropdown {
        color: #fff !important;
    }
    .page-id-498 img.after_stick {
        opacity: 1;
    }
    .page-id-498 .sticky img.after_stick {
        opacity: 1;
    }
    body.page-template-bentzungsreglement header.sticky nav ul li > a {
        color: #fff !important;
    }
    body.page-template-geschichte-temp header.sticky nav ul li > a,{
        color: #fff !important;
    }
    .nw-logo-rontal img.nwlogo-b{
        opacity: 1;
        visibility: visible;
        max-width: 100px;
    }
    .nw-logo-rontal{
        display: none;
        top: -10px;
    }
    .nw-logo-rontal.mobl-view {
        display: block;
    }
    .banner_main a.buchen_die{
        max-width: 50%;
    }
    .nw-logo-rontal img.nwlogo-w{
        max-width: 100px;
    }
    .menu-main-menu-2-container{
        float: none;
    }
} 


@media only screen and (max-width: 768px){
     p {
        font-size: 14px !important;
    }
    .allein_content a{
        font-size: 14px;
    }
    .aktuell_right h3{
        font-size: 16px;
    }
    .unsere_engage a.red_btn {
        max-width: 100%;
    } 
    .termin_sect .col-sm-2 {
        width: 50%;
        margin-bottom: 15px;
    }
    .termin_sect label{
        float: left;
       width: 100%;
    }
    span.kosten_price{
       font-size: 14px;
       padding: 10px 15px;
    }
    .termin_sch a{
       padding-left: 30px;
       margin-left: 15px;
       font-size: 14px;
    }
    .termin_sch p{
       padding-left: 15px;
    }
    .website_sect .item p{
       font-size: 24px !important;
    }
    .cd-horizontal-timeline .events-content h2 {
       font-size: 7rem;
    }
    .cd-horizontal-timeline .events-content em {
       font-size: 2rem;
    }
    .cd-horizontal-timeline .events-content p {
       font-size: 1.8rem;
    } 
    .unsere_centerbox{
       max-width: 70%;
    }
    .allein_center .allein_content{
       max-width: 50%;
    }
    .news_data .unsere_bottom {
       height: auto;
    }
    .toolbar_select .menu, .toolbar_select {
      cursor: pointer;
    }
    .toolbar_select {
      background: #c63d4e;
      color: #fff;
      display: block;
      padding: 10px;
      font-size: 15px;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -ms-align-items: center;
      align-items: center;
      justify-content: space-between;
      font-family: 'Open Sans', sans-serif;
      font-weight: 600;
    }
    .toolbar_select {
      display: block;
   }
   .toolbar_select svg {
      float: right;
   }
   section.tabs_data ul#myTab{
      display: unset;
      margin-bottom: 40px;
      margin-top: 20px;
      float: left;
      position: relative;
      z-index: 9;
   }
   .uber_datatabs h2.text-center.center_underline{
      margin-top: 30px;
   }
   section.tabs_data #myTab li.nav-item{
      width: 100%;
      margin-bottom: 10px;
   }
   .uber_datatabs button.nav-link{
      width: 100%;
   }
   #popupModal .modal-dialog{
      max-width: 90%;
   }
   .table-responsive tr th{
        font-size: 16px;
   }
   .demo .imghvr-slide-right img {
        height: 170px;
    }
    .double_eventsbtn.marg_both a.pfaree_btn{
        width: 100%;
        margin-right: 0;
        text-align: center;
    }
    .top_socials.top_show{
        width: 50%;
    }
    section.banner_main{
        padding-top: 50%;
    }
    .banner_content i.fa.fa-caret-left{
        left: 10px;
  }
  .banner_content i.fa.fa-caret-right{
        right: 10px;
  }
  .timber_tabs .col-sm-4 {
       flex: 50%;
       max-width: 50%;
   }
   .fur_news h2.text-center.center_underline {
        font-size: 22px;
    }
    .fur_news span.high_sp{
        font-size: 30px;
    }
    .sticky{
        height: auto;
    }
    
}

@media only screen and (max-width: 599px){
    .top_socials.top_show {
        width: 60%;
    }
    .banner_main a.buchen_die{
        max-width: 80%;
    }
    .timber_tabs .col-sm-4 {
        flex: 100%;
        max-width: 100%;
    }
    .timber_tabs .whole_txt a {
        width: 100%;
    }
}


@media only screen and (max-width: 595px){
    section.uber_uns.wi_full{
       display: unset;
       position: relative;
       z-index: -111;
    }
    .left_uber{
       width: 100%;
       padding-top: 30px;
       padding-bottom: 30px;
    }
    .banner_main p{
        margin: 20px 0;
    }
    .right_uber{
        width: 100%;
        height: 100%;
    }
    .col-sm-6.padding_rmve{
        padding-left: 15px;
    }
    .termin_sect .col-sm-6{
        width: 100%;
    }
    .col-sm-6.pad_rgremove{
        padding-right: 15px;
    }
    .scroll_btn{
        right: 20px;
    }
    .allein_center .allein_content {
       max-width: 100%;
    }
    .unsere_centerbox {
       max-width: 100%;
    } 
    .kontakt_sect .right_uber{
        display: none;
    }
    .seprate_parts{
        width: 100%;
    }
    .hilfr_content .img_cont{
        height: auto;
    }
    .hilfr_content h4{
        height: auto;
    }
    .seprate_parts p{
        word-break: break-all;
        font-size: 16px !important;
    }
    .kontakt_sect button.btn.btn-default{
        width: auto;
    }
    .hilfr_content h4{
        letter-spacing: 0px;
    }
    .toolbar_select {
        display: block;
    }
    .news_data .nav-tabs .nav-link{
        width: 100%;
        margin-bottom: 15px;
    }
    section.tabs_data #myTab li.nav-item {
       float: left;
       width: 100%;
    }
    section.tabs_data.news_data.marg_both.pad_both.wi_full {
       padding: 0px;
    }
    .unsere_wir ul li{
        width: 100%;
        margin-bottom: 20px;
    }
    .ein_table .table>:not(caption)>*>* {
       border-bottom-width: 0px;
       padding: 15px 15px;
       vertical-align: top;
    }
    .ein_table .table-responsive a{
       font-size: 14px;
    }
    section.ein_table .pagination{
        margin-top: 20px;
    }
    .tabs_data #myTab button.nav-link{
        width: 100%;
        margin-bottom: 10px;
    }
    section.tabs_data{
        padding: 0;
    }
    .tabs_data #myTab button.nav-link{
        width: 100%;
        margin-bottom: 10px;
    }
    section.tabs_data{
        padding: 0;
    }
    section.tabs_data.news_data.uber_datatabs.marg_both.pad_both.wi_full .col-sm-4{
        width: calc(100% + -40px);
    }
    .left_tabular{
       width: 100%;
    }
    .right_tabular{
      width: 100%;
    }
    .slider_unsere .sliders_cont {
        padding: 0 50px;
    }
    .toolbar_select span{
        position: relative;
        top: 2px;
    }
    .left_tabular{
        height: 100%;
    }
    section.tabs_data.news_data.uber_datatabs.marg_both.pad_both.wi_full .col-sm-4{
        display: inline-block;
    }
    .right_tabular{
        height: auto;
    }
    .right_tabular span{
        padding-left: 15px;
    }
    .right_tabular h3{
        padding-left: 15px;
    }
    .right_tabular .img_cont {
        padding-left: 15px;
    }
    .left_tabular{
        padding-right: 0px;
    }
    .unsere_engage h3{
        height: auto;
    }
    #popupModal img.cross_imge{
        max-width: 40px;
        top: -20px;
        right: -10px;
    }
    .nw-logo-rontal.mobl-view{
        opacity: 0;
    }
}


@media only screen and (max-width: 575px){
    .unsere_engage .col-12.col-sm-4 {
        margin-bottom: 5rem;
    }    
    .unsere_engage a.red_btn {
        max-width: max-content;
    }
    .ak_big{
        margin-bottom: 2rem;
    }
    .fur_news .form-control{
        margin-bottom: 15px;
    }
    .demo img {
        float: left;
        width: 100%;
    }
    .demo {
        float: left;
        width: 100%;
    }
    .unsere_hilfe figure.imghvr-slide-right {
        float: left;
        width: 100%;
    }
    .termin_sect .col-sm-2{
        width: 100%;
    }
    .termin_sect button.btn.btn-default.suche{
        margin-top: 15px;
    }
    .termin_inn{
        padding-top: 50%;
    }
    .termin_inn p{
        font-size: 18px !important;
    }
    h1 {
       font-size: 25px !important;
   }
   .banner_main a.buchen_die{
       font-size: 14px;
   }
   .banner_content{
      position: relative;
      transform: translate(-50%,-70%);
      background-color: transparent !important;
      height: 100%;
      padding: 40px 0;
   }
   .banner_main a.buchen_die:hover {
      background-color: transparent;
      transition: 0.4s;
      border: 2px solid #fff;
  }
  .impressionen_sect{
      padding-top: 0px;
  }
  .timeline_years{
      padding-bottom: 0px;
      padding-top: 0px;
  }
  .double_eventsbtn a.green_btn{
      width: 100%;
      margin-top: 10px;
  }
  .double_eventsbtn .google_btn{
      width: 100%;
  }
  .das_content.slide_drop {
      margin-top: 2rem;
  }
  .up_downcenter{
      margin-top: 0;
  }
  .wohin_flie h2 {
      margin-bottom: 40px;
   }
   .row.up_downcenter.swap_mob {
      display: flex;
      flex-direction: column-reverse;
  }
  .pagination i.fa.fa-caret-right{
      top: 5px;
  }
  .pager li>a, .pager li>span{
      padding: 11px 13px;   
  }
  .pager li>a{
      font-size: 18px;
  }
  .seprate_parts {
     float: left;
     width: 100%;
  }
  .kontakt_sect .right_uber{
     display: none;
  }
  .hilfr_content .img_cont{
     height: auto;
  }
  section.tabs_data #myTab li.nav-item:hover {
    background-color: transparent;
    transition: unset;
  }
  section.daten_section.impressum_sect.wi_full.pad_both.top_gp {
     padding: 15px 0;
  } 
  section.daten_section.wi_full.pad_both.top_gp{
      padding: 15px 0;
  }
  .kont_update .col-sm-3.col-12 {
    margin-bottom: 15px;
  }
  img.update_imgs{
    max-width: 40px;
  }
  .layer_black{
    position: unset;
    background-color: transparent;
  }
  .flip-card-back {
    position: absolute;
    display: flex;
    top: 0;
    height: 380px;
  }
  .flip-card-front{
    position: unset;
    display: unset;
  }
  .img_cont a{
    font-size: 14px;
  }
  .flip-card-back .img_cont{
    padding-left: 5px;
  }
  .news_data .unsere_bottom h3 a {
    height: auto;
  } 
  .ein_table .img_cont{
    margin-bottom: 20px;
  }
  .pager li>a, .pager li>span.current{
     font-size: 18px;
  }
  .box_inner_years a{
     width: auto;
  }
  .demo .imghvr-slide-right img {
     height: 100%;
   }
   .page-id-13 section.uber_uns .left_uber{
      margin-bottom: 30px;
   }
   .tauf_img{
        padding-top: 200px;
   }
   .banner_content i.fa.fa-caret-left{
        top: unset;
        bottom: -100px;
   }
   .banner_content i.fa.fa-caret-right{
        top: unset;
        bottom: -100px;
   }
   .error404 section.daten_section.impressum_sect.wi_full.pad_both.top_gp {
        padding-top: 50px;
    }
    .error404 h2.left_underline:before {
        width: 60px;
    }
    .aktuell_right {
       padding-top: 0;
    }
    .termin_sect h2.center_underline:before {
       bottom: -10px;
    }
    .timber_tabs .whole_txt{
        padding-bottom: 10px;
    }
}


@media only screen and (max-width: 480px){
    .top_show ul {
        width: 100%;
        margin-top: 0px;
        margin-left: 0px;
        position: relative;
        transform: translate(-50%,-50%);
        left: 30%;
    }
    .top_socials.top_show {
        width: 70%;
    }
    .nw-logo-rontal{
        top: -15px;
        left: 40px;
    }
    .top_show ul{
        left: 100%;
    }
    .nw-logo-rontal{
        left: 140px;
    }
    .top_socials.top_show {
       width: 60%;
       float: left;
    }
    header{
        padding-bottom: 40px;
    }
    section.banner_main {
        margin-top: 130px;
    }
    header nav{
        top: 127px;
    }
    .banner_content{
        transform: translate(-50%,-10%);
    }
    section.banner_main {
        padding-top: 0%;
    }
}

@media only screen and (max-width: 450px){
    .top_show ul {
        left: 60%;
        bottom: -55px;
    }
    .top_socials.top_show{
        position: absolute;
    }
}  

@media only screen and (max-width: 414px){
    .top_show ul {
        left: 70%;
        bottom: -55px;
        width: 300px;
    }

}

@media only screen and (max-width: 395px){
    /*.banner_content{
        transform: translate(-50%,-30%);
    }*/
    .termin_inn p {
       font-size: 16px !important;
       padding: 10px;
    }
    .termin_sch a{
        margin-bottom: 30px;
    }
    .termin_sch ul li{
        width: 100%;
        border-bottom: 1px solid #ddd;
        border-right: none;
    }
    .termin_sch ul{
        display: inline-block;
    }
    footer img {
        max-width: 180px;
    }
    h2.left_underline{
        font-size: 20px;
    }
    ul.breadcrumb li a {
       font-size: 14px;
    }
    .social_blinks ul li img {
       max-width: 35px;
    }
    ul.breadcrumb img.bread_home {
      max-width: 33px;
      top: -5px;
    }
    .top_socials.top_show{
        margin-right: 30px;
    }
    .top_socials .fa{
        font-size: 16px;
        height: 30px;
        width: 30px;
        padding: 7px 0px;
    }
    .top_socials.top_show{
        margin-top: 35px;
        position: absolute;
        right: 20px;
    }
    .navbar-brand{
        margin-right: 0px;
    }
    .timber_tabs .nav-tabs .nav-link{
        font-size: 16px;
    }
    .nw-logo-rontal {
        left: 50px;
    }
    .top_show ul {
        left: 90px;
        bottom: -60px;
    }
    .error404 h2.left_underline:before {
        width: 40px;
    }
    .pred_sect img.wi_full{
        padding-right: 10px;
        margin-right: 0px;
    }
  } 

  @media only screen and (max-width: 320px){    
     .pager li>a, .pager li>span.current{
        margin-right: 0px;
     }
     .custom_pg span.page-numbers.dots {
        margin-right: 0px;
     }
     .top_socials.top_show{
        width: 70%;
     }
     .top_show ul{
        left: 110px;
     }
     .nw-logo-rontal {
        left: 100px;
    }
  }

  @media only screen and (max-width: 280px){
    .banner_main a.buchen_die{
        font-size: 12px;
    }
    h1 {
      font-size: 22px !important;
    }
  }